#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <time.h>

typedef struct ArquivoLog{
	char *Path;
	int Existe;
	FILE *Arq;
}ArquivoLog;

ArquivoLog *AlocaLog();
void LogInfo(ArquivoLog *Log, char *Mensagem);
void BuscaArquivoLog(ArquivoLog *Log);
char *timestamp();